package com.ff.base.enums;

import lombok.Getter;

/**
 * 时间类型
 *
 * @author shang
 */
@Getter
public enum TimeType {
    TimeType_1(1, "注册时间"),
    TimeType_2(2, "最后登录时间"),
    TimeType_3(3, "首充时间"),
    TimeType_4(4, "创建时间"),
    TimeType_5(5, "过期时间");

    private final Integer code;
    private final String info;

    TimeType(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
